﻿iframe.ramka_glowna
{
  border:none;
  width:403px;
  height:335px;
}

img.pics_close
{
  position:absolute;
  right:4px;
  top:4px;
  border:none;
}

#ramka_zamow_molek
{
  width:403px;
  height:360px;
  position:absolute;
  top:100px;
  left:300px;
  border:3px solid #536A8C;
  background-image: url(pics/blank.gif);
  background-repeat:repeat;
  visibility:hidden;
}

#zamow_molek_title_bar
{
  position:relative;
  top:0px;
  left:0px;
  background-color:#536A8C;
  height:25px;
  color:white;
  font-weight:bold;
  width:100%;
}

#zamow_molek_title{
	position:absolute;
    left:5px;
    top:4px;
}




iframe.zoe_ramka_glowna
{
  border:none;
  width:403px;
  height:135px;
}

img.zoe_pics_close
{
  position:absolute;
  right:4px;
  top:4px;
  border:none;
}

#zoe_ramka
{
  width:403px;
  height:160px;
  position:absolute;
  top:180px;
  left:300px;
  border:3px solid #536A8C;
  background-image: url(pics/blank.gif);
  background-repeat:repeat;
  visibility:hidden;
}

#zoe_title_bar
{
  position:relative;
  top:0px;
  left:0px;
  background-color:#536A8C;
  height:25px;
  color:white;
  font-weight:bold;
  width:100%;
}

#zoe_title{
	position:absolute;
    left:5px;
    top:4px;
}